/* Aeonik */

@font-face {
	font-family: "Aeonik";
	font-display: swap;
	font-style: normal;
	font-weight: 700;
	src: url("aeonik-bold.woff2") format("woff2")
	}

@font-face {
	font-family: "Aeonik";
	font-display: swap;
	font-style: normal;
	font-weight: 500;
	src: url("aeonik-medium.woff2") format("woff2")
	}

@font-face {
	font-family: "Aeonik";
	font-display: swap;
	font-style: normal;
	font-weight: 400;
	src: url("aeonik-regular.woff2") format("woff2")
	}

/* Caveat */

@font-face {
	font-family: "Caveat";
	font-display: swap;
	font-style: normal;
	font-weight: 400;
	src: url("caveat-regular.woff2") format("woff2")
	}

/* Icomoon */

@font-face {
	font-family: "Icomoon";
	font-display: block;
	font-style: normal;
	font-weight: 400;
	src: url("icomoon.woff") format("woff")
	}